## identicurse 0.6.4

=== debian/changelog ===
identicurse (0.6.4-2) unstable; urgency=low

  * Don't access files in /usr/share/doc/ (Closes: #613025).
    - Install data files under /usr/share/identicurse; all files also
      useful as stand alone documentation will be linked from
      /usr/share/doc/identicurse.
      Thanks to Jakub Wilk for reporting this.
  * Update 02-gzipped_readme.patch to point the help tab to
    /usr/share/identicurse/README.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Feb 2011 01:22:15 +0100

identicurse (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * The README file used as online-doc by identicurse is installed
    by dh_installdocs in a gzipp'd form. This makes identicurse
    unable to open it by using the 'open' function.
    Thanks to Axel Beckert for reporting this (Closes: #612976).
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Sat, 12 Feb 2011 11:03:45 +0100

identicurse (0.6.3-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Wed, 19 Jan 2011 19:55:46 +0100

identicurse (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #606023).

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 20:15:44 +0100
