=== debian/control ===
Source: identicurse
Section: net
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python-all,
 python-setuptools
X-Python-Version: >= 2.5
Standards-Version: 3.9.1
Homepage: http://identicurse.net/
Vcs-Git: git://git.debian.org/collab-maint/identicurse.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/identicurse.git

Package: identicurse
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Description: simple Identi.ca client with a curses-based UI
 IdentiCurse is a Python written commandline client for Identi.ca and
 other status.net based microblogging sites. It offers tabs for
 different microblogging feeds (personal timeline, mentions, direct
 messages and public timeline by default) and use IRC like
 slash-prefixed commands.
