## identicurse 0.7.3

=== debian/changelog ===
identicurse (0.7.3-1) unstable; urgency=low

  * New upstream release:
    - Tab completion is now more reliable across different systems.
    - When deleting characters from multiline input boxes, the remaining
      lines are correctly moved over the line boundary (Closes: #623958).
    - "/link [notice number]" no longer causes a crash
    - Odd edge case fixed, where username/tag/group identification within
      a dent misidentified an entire dent as a single username/tag/group.
    - An import bug that prevented running successfully on python 2.5 is
      now fixed.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 May 2011 13:18:00 +0200

identicurse (0.7.2-1) unstable; urgency=low

  * Imported Upstream version 0.7.2:
    - Fix crash when loading favourites.

 -- Alessio Treglia <alessio@debian.org>  Mon, 18 Apr 2011 11:25:19 +0200

identicurse (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Bump minimum required python-all package version to 2.6.6-3.
  * Bump Standards.
  * Refresh patches.
  * config.json is installed in /usr/share/identicurse/, so Identicurse needs
    to check that location (Closes: #621895).

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Apr 2011 08:26:25 +0200
