=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
- python-all,
+ python-all (>= 2.6.6-3),
  python-setuptools
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://identicurse.net/
 Vcs-Git: git://git.debian.org/collab-maint/identicurse.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/identicurse.git
