=== debian/watch ===
version=3
http://identicurse.net/download.php \
http://identicurse.net/release/.*/identicurse-([\d\.]+)\.tar\.bz2
