## identicurse 0.8.2+dfsg0

=== debian/changelog ===
identicurse (0.8.2+dfsg0-3) unstable; urgency=low

  * Orphaning this.

 -- Alessio Treglia <alessio@debian.org>  Thu, 09 Feb 2012 12:10:50 +0100

identicurse (0.8.2+dfsg0-2) unstable; urgency=medium

  * Depends on python-pkg-resources, reported by Jakub Wilk (Closes: #645252).

 -- Alessio Treglia <alessio@debian.org>  Fri, 21 Oct 2011 15:21:42 +0200

identicurse (0.8.2+dfsg0-1) unstable; urgency=low

  * Repack the new release to get rid of oauth's code already provided by
    python-oauth (Closes: #644346).
  * Depends on python-oauth.

 -- Alessio Treglia <alessio@debian.org>  Wed, 05 Oct 2011 17:38:39 +0200

identicurse (0.8.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Oct 2011 19:25:37 +0200
