=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: identicurse
 Section: net
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3),
  python-setuptools
@@ -14,6 +14,8 @@
 Package: identicurse
 Architecture: all
 Depends: ${misc:Depends},
+ python-oauth,
+ python-pkg-resources,
  ${python:Depends}
 Description: simple Identi.ca client with a curses-based UI
  IdentiCurse is a Python written commandline client for Identi.ca and
