## identicurse 0.9%2Bdfsg0

=== debian/changelog ===
identicurse (0.9+dfsg0-1) unstable; urgency=low

  * New Maintainer (Closes: #650449)
  * New upstream release (Closes: #630610, #623954)
  * Refresh patches.
  * Corrected debian/watch to use dversionmangle.
  * Bumped standards version to 3.9.3. No changes needed.
  * debian/copyright is now in DEP-5 format version 1.0.

 -- Daniel Martí <danielmarti.debian@gmail.com>  Sat, 03 Mar 2012 00:40:08 +0100
