## identicurse 0.9+dfsg0

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: identicurse
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Daniel Martí <danielmarti.debian@gmail.com>
+Build-Depends: debhelper (>= 9),
  python-all (>= 2.6.6-3),
  python-setuptools
-X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.3
 Homepage: http://identicurse.net/
 Vcs-Git: git://git.debian.org/collab-maint/identicurse.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/identicurse.git
