=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg[0-9]// \
http://identicurse.net/download.php \
http://identicurse.net/release/.*/identicurse-([\d\.]+)\.tar\.bz2
